Subject: Resignation
From: Haedar Mohammad <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Sun, 11 Oct 2020 02:50:17 -0700 (MST)

Dear Sir / Madam 

Please accept this letter as formal notification that I am resigning from my position as an agent due to Back pain. My last day will be Saturday, Oct 31. 

Thank you so much for the opportunity to work in this position for the past eight mounts . 
I’ll do everything possible to wrap up my duties and train other team members over the next two weeks. Please let me know if there’s anything else I can do to help during this transition. 

I wish the company continued success, and I hope to stay in touch in the future. 

Sincerely, 

Haedar Muhammad